<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>espirales</title>
    <script src="libraries/p5.js" type="text/javascript"></script>
    <script src="libraries/p5.dom.js" type="text/javascript"></script>
    <script src="libraries/p5.sound.js" type="text/javascript"></script>
  <script language="javascript" type="text/javascript" src="espiral.js"></script> 
  <script language="javascript" type="text/javascript" src="sketch.js"></script> 

    <style> body {padding: 0; margin: 0;} canvas {vertical-align: top;} </style>
  </head>
  <body>
  </body>
</html>
